from openlog.plugins.extensions.data_binning.classes import DataBinner
from openlog.plugins.hookspecs import DataBinningHook, hookimpl

PLUGIN_NAME = "data_binning"


@hookimpl
def data_binning_plugin():
    return DataBinningHook(name=PLUGIN_NAME, enable=False, binner=DataBinner)
